@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/tajawal-400-arabic.woff2) format('woff2');
  unicode-range: U+060C, U+061B, U+061F, U+0621-063A, U+0640-0655, U+0660-066A, U+066D-066E, U+0670, U+067E, U+06A4;
}
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/tajawal-400-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/tajawal-500-arabic.woff2) format('woff2');
  unicode-range: U+060C, U+061B, U+061F, U+0621-063A, U+0640-0655, U+0660-066A, U+066D-066E, U+0670, U+067E, U+06A4;
}
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/tajawal-500-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/tajawal-700-arabic.woff2) format('woff2');
  unicode-range: U+060C, U+061B, U+061F, U+0621-063A, U+0640-0655, U+0660-066A, U+066D-066E, U+0670, U+067E, U+06A4;
}
@font-face {
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/tajawal-700-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url(../fonts/vazirmatn-400-700-arabic.woff2) format('woff2-variations');
  unicode-range: U+060C-060D, U+0610-0612, U+0615, U+061B, U+061F, U+0621-063A, U+063D, U+0640-0658, U+065A-065B, U+0660-0671, U+0674, U+0679, U+067C, U+067E, U+0681, U+0685-0686, U+0688-0689, U+0691, U+0693, U+0695-0696, U+0698, U+069A, U+06A0-06A1, U+06A4, U+06A9-06AD, U+06AF, U+06B5, U+06BA, U+06BC-06BE, U+06C0-06C3, U+06C6-06D0, U+06D2-06D5, U+06DC-06DE, U+06E9, U+06F0-06F9, U+0762-0763, U+200C-2011, U+FB50-FB51, U+FB56-FB59, U+FB66-FB6D, U+FB7A-FB7D, U+FB88-FB95, U+FB9E-FB9F, U+FBA5, U+FBA7-FBB1, U+FBBF-FBC0, U+FBD3-FBDC, U+FBDE-FBDF, U+FBE2-FBE3, U+FBE8-FBE9, U+FBFC-FBFF, U+FD3E-FD3F, U+FDF2, U+FDFC, U+FE70-FE74, U+FE76-FEFC, U+FEFF;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/jetbrains-mono-500-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/jetbrains-mono-500-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
